# As of 2020-06-18, lutris is not available on debian
- name: software | lutris | install package
  tags: gaming,lutris
  package:
    state: latest
    name: lutris
  when:
    - ansible_distribution in ["Archlinux", "Pop!_OS", "Ubuntu"]
    - lutris is defined
    - lutris == true

- name: software | lutris | install package
  tags: packages,system,system-packages,workstation-packages
  package:
    name:
      - lutris
  when: 
    - ansible_distribution in ["Fedora", "openSUSE Leap", "openSUSE Tumbleweed-Slowroll"]
    - lutris is defined
    - lutris == true